## voluptuous-openapi 0.0.5

=== debian/changelog ===
voluptuous-openapi (0.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Update GitHub URL.

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 06:32:26 +0900

voluptuous-openapi (0.0.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 19:01:16 +0900

voluptuous-openapi (0.0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077081)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 10:50:57 +0900
