=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=voluptuous-openapi

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf voluptuous_openapi.egg-info/
