=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/voluptuous-openapi-$1\.tar\.gz/ \
  https://github.com/home-assistant-libs/voluptuous-openapi/tags .*/v?(\d\S+)\.tar\.gz
