## voluptuous-openapi 0.0.6

=== debian/changelog ===
voluptuous-openapi (0.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires openapi-schema-validator.
  * Update copyright year.
  * Move packages required for tests to Build-Depends-Indep.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 11 Jan 2025 17:47:21 -0600
