=== debian/control ===
Source: voluptuous-openapi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-openapi-schema-validator <!nocheck>,
 python3-pytest <!nocheck>,
 python3-voluptuous <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/voluptuous-openapi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/voluptuous-openapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/voluptuous-openapi.git

Package: python3-voluptuous-openapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Convert Voluptuous schemas to OpenAPI Schema object
 Voluptuous OpenAPI allows for the transformation of Voluptuous schemas into
 OpenAPI Schema objects. It supports custom serializers for processing custom
 validators, ensuring flexibility in schema definition. This facilitates a
 seamless integration between Voluptuous data validation and OpenAPI
 documentation generation.
