## voluptuous-openapi 0.0.7

=== debian/changelog ===
voluptuous-openapi (0.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched to pyproject.toml so add pybuild-plugin-pyproject build
    dependency.
  * Needs setuptools >= 77 because of pyproject.toml PEP 639 changes.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 22:24:16 +0300
