## voluptuous-openapi 0.1.0

=== debian/changelog ===
voluptuous-openapi (0.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 14 May 2025 09:45:17 +0100
