## voluptuous-openapi 0.2.0

=== debian/changelog ===
voluptuous-openapi (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 22 Aug 2025 07:37:43 +0100
