=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-setuptools (>= 77),
 Build-Depends-Indep:
  python3-openapi-schema-validator <!nocheck>,
  python3-pytest <!nocheck>,
  python3-voluptuous <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/home-assistant-libs/voluptuous-openapi
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/voluptuous-openapi
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/voluptuous-openapi.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-voluptuous-openapi
 Architecture: all
