=== debian/watch ===
version=4
https://github.com/home-assistant-libs/voluptuous-openapi/tags .*/v?(\d\S+)\.tar\.gz
