## voluptuous-openapi 0.3.0

=== debian/changelog ===
voluptuous-openapi (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add version requirement to voluptuous to avoid test failure.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 14 Jan 2026 08:16:32 +0000
