=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -13,9 +12,8 @@
 Build-Depends-Indep:
  python3-openapi-schema-validator <!nocheck>,
  python3-pytest <!nocheck>,
- python3-voluptuous <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+ python3-voluptuous (>= 0.16) <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://github.com/home-assistant-libs/voluptuous-openapi
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/voluptuous-openapi
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/voluptuous-openapi.git
